<style type="text/css">
    div[name="shippingAddress.postcode"], div[name="shippingAddress.country_id"] {
        display: none;
    }
</style>
<script>
    require(['jquery'], function($) {
        $('input[name="postcode"]').closest("div.field").hide();
        $('select[name="country_id"]').closest("div.field").hide();
    });
</script>